@charset "UTF-8";

/* ----------------------------------

case css

 ---------------------------------- */

.caseWrap{
	padding: 40px 0 80px;
}
@media print, screen and (min-width: 960px){
	.caseItem{
		margin-bottom: 50px;
	}

}

/* ----------------------------------
	case Head
---------------------------------- */
.caseHead{
	display:flex;
	align-items:center;
	justify-content:space-between;
	border-top:1px solid var(--color-primary);
}
.caseBox{
	width:120px;
	height:80px;
	background:var(--color-primary);
	color:#fff;
	display:flex;
	align-items:flex-start;
	justify-content:space-between;
	padding:25px 20px 0 15px;
	/* ←これで右側だけ斜め */
	clip-path: polygon(
		0 0,
		100% 0,
		92% 100%,
		0 100%
	);
}
.caseBox .en{
	font-size:18px;
	font-weight:700;
	letter-spacing:1px;
}
.caseBox .num{
	font-size:48px;
	font-style:italic;
	font-weight:800;
	line-height:0.8;
}
.place{
	font-size:21px;
	padding-right:20px;
	line-height: 1.3;
	font-weight: 700;
}
@media print, screen and (min-width: 960px){
	.caseBox{
		width:190px;
		height:88px;
		padding:18px 50px 0 20px;
	}
	.caseBox .num{
		font-size:72px;
	}
	.place{
		font-size:26px;
		padding-right:0px;
	}
	.place br{
		display: none;
	}
}

/* ----------------------------------
	case Title
---------------------------------- */
.caseTtl{
	font-weight: 900;
	line-height: 1.6;
	font-size: 24px;
	color: var(--color-primary);
	padding: 30px;
	letter-spacing: 0;
}
.caseTtl br{
	display: none;
}
@media print, screen and (min-width: 960px){
	.caseTtl{
		font-size: 42px;
		letter-spacing: 1px;
		padding: 30px 0;
	}
}

/* ----------------------------------
	case 内容
---------------------------------- */
.caseDisc{
	padding: 0 30px 30px;
}
.caseDisc div{
	margin-bottom: 30px;
	border-top: 1px solid var(--color-border);
	padding-top: 30px;
}
.caseDisc div dt{
	font-weight: 900;
	font-size: 18px;
	color: var(--color-primary);
	margin-bottom: 20px;
}
.caseDisc div dt:nth-of-type(2){
	margin-top: 25px;
}
.caseDisc div.point{
	border-top: none;
	background: var(--color-secondary);
	padding: 20px;
}

@media print, screen and (min-width: 768px){
	.caseDisc div dd table th,
	.caseDisc div dd table td{
		display: table-cell;
	}
	.caseDisc div dd table td{
		border-left: 1px solid var(--color-primary);
	}
}
@media print, screen and (min-width: 960px){
	.caseDisc{
		padding: 10px 0px 30px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	.caseDisc div{
		width: 48%;
		padding-top: 40px;
		margin-bottom: 40px;
	}
	.caseDisc div dt{
		font-size: 24px;
		margin-bottom: 25px;
	}
	.caseDisc div dt:nth-of-type(2){
		margin-top: 35px;
	}
	.caseDisc div.point{
		padding: 30px;
		padding-top: 40px;
	}
}

/* ----------------------------------
	まとめ
---------------------------------- */
.secSummary{
	text-align: center;
	border: 1px solid var(--color-primary);
	border-radius: 10px;
	position: relative;
	width: calc(100% - 60px);
	margin: 0 auto 50px;
	padding: 50px 30px 30px;
}
.secSummary .subTtl{
	background: var(--color-primary);
	color: #fff;
	font-weight: 900;
	font-size: 18px;
	border-radius: 100px;
	line-height: 50px;
	width: 240px;
	position: absolute;
	top: -25px;
	left: 0;
	right: 0;
	margin: auto;
}
.secSummary h2{
	font-weight: 900;
	font-size: 24px;
	line-height: 1.3;
	color: var(--color-primary);
	margin-bottom: 20px;
}
@media print, screen and (min-width: 960px){
	.secSummary{
		margin-bottom: 100px;
		width: 100%;
		padding: 90px 60px 70px;
	}
	.secSummary h2{
		font-size: 28px;
	}
	.secSummary .txt{
		line-height: 1.7;
	}
}
